/* .index-swiper{
    margin-bottom: 74px;
    aspect-ratio:4/3;
}
.index-swiper .atlas1-module-2-container .swiper{
    height: 100%;
}

.index-swiper .atlas1-module-2-container .swiper .swiper-slide img{
    height: 100%;
} */

/* 电子日报 */
.elec-paper{
height: 420px;
display: flex;
flex-direction: column;
justify-content: space-between;
}

.w-840px{
    width: 840px;
}
.w-400px{
    width: 400px;
}
  /**
搴曢儴
 */
.core-footer {
  background:#22292d;
  color: #8f9598;
  padding: 20px 0;
  font-size: 14px;
}
.core-footer .footer-menu-list {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.core-footer .footer-menu-list a {
  display: flex;
  gap: 5px;
  align-items: center;
}
.core-footer .footer-main {
  display: flex;
  gap: 20px;
}
.core-footer .footer-main .footer-left {
    width: 100%;
    height: 100%;
    display: flex;
    gap: 10px;
    flex-direction: column;
    justify-content: flex-end;
    text-align: center;
}
.core-footer .footer-main .icp-warp {
  display: flex;
  gap: 10px;
  margin: 10px auto;
}
.core-footer .footer-main .icp-warp > div {
  display: flex;
  align-items: center;
}
.core-footer .footer-main .icp-warp img {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 5px;
}
.core-footer a {
  color: #b3c0ce;
}
.core-footer .footer-right {
  text-align: right;
  flex: 1;
}
.core-footer .footer-right img {
  max-width: 100%;
}
.core-footer .footer-right .footer-aside-box .menu li {
  list-style: none;
}